GWT 2.7.0

## com.google.gwt.user.client.ui
Interface IndexedPanel.ForIsWidget

All Superinterfaces:
  IndexedPanel

All Known Subinterfaces:
  InsertPanel.ForIsWidget

All Known Implementing Classes:
  AbsolutePanel, CellPanel, ComplexPanel, DeckLayoutPanel, DeckPanel, DecoratedStackPanel, DecoratedTabPanel, DockLayoutPanel, DockPanel, FlowPanel, HorizontalPanel, HTMLPanel, LayoutPanel, RenderablePanel, RootLayoutPanel, RootPanel, SplitLayoutPanel, StackLayoutPanel, StackPanel, TabLayoutPanel, TabPanel, VerticalPanel

Enclosing interface:
  IndexedPanel

    public static interface IndexedPanel.ForIsWidget

extends IndexedPanel

Extends this interface with convenience methods to handle `IsWidget`.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.user.client.ui.IndexedPanel
`IndexedPanel.ForIsWidget`

Method Summary
`int` | `getWidgetIndex(IsWidget child)`

Methods inherited from interface com.google.gwt.user.client.ui.IndexedPanel
`getWidget, getWidgetCount, getWidgetIndex, remove`

Method Detail

### getWidgetIndex

    int getWidgetIndex(IsWidget child)

GWT 2.7.0